/*
Theme Name: Child theme
Theme URI: https://www.searchflow.nl
Description: 
Author: Searchflow
Author URI: https://www.searchflow.nl
Template: hello-elementor
Version: 1.0.0
Text Domain: sf-child
*/

/*--SF: Misc--*/
.sf_default_transition{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
input:focus, button:focus, textarea:focus, select:focus{
	outline: none !important;
	box-shadow: none !important;
}
.elementor-button-icon{
	display: flex;
    align-items: center;
}
.elementor-widget-text-editor .elementor-widget-container p:last-child {
    margin-bottom: 0px;
}

@media only screen and (min-width:1400px) {
	.sf_fluid_right{
		overflow: hidden;
	}
	.sf_fluid_right > div:first-child, .sf_fluid_right .sf_second{
		margin-left: calc(50% - 676px);
	}
	.sf_fluid_left > div:last-child{
		margin-right: calc(50% - 676px);
	}
	.sf_column_boxed{
		padding-left: calc((100vw - 1353px) / 2 - 9px);
	}
	.sf_column_boxed_right{
		padding-right: calc((100vw - 1353px) / 2 - 9px);
	}
}

/*--SF: Sliders--*/
.sf_slider_containers .owl-stage{
	padding-left: 0px !important;
	padding-top: 20px;
	padding-bottom: 20px;
}
.sf-dots .owl-dot{
	background: 0 0;
	color: inherit;
	border: none;
	padding: 0 !important;
	font: inherit;
}
.sf-dots .owl-dot span{
	width: 20px;
	height: 3px;
	background: #D1DDBA;
	border-radius: 0px;
	margin: 0px 4px !important;
	display: inline-block;
}
.sf-dots .owl-dot.active span{
	width: 40px;
	background: #314A3F;
}
.sf_slider_button:hover{
	cursor: pointer;
}

/*--SF Forms--*/
.gform_wrapper input{
	block-size: auto !important;
}
.gform-theme--foundation .gform_fields{
	row-gap: 16px;
}
.gform_wrapper input[type='text'], .gform_wrapper input[type='tel'], .gform_wrapper input[type='email'], .gform_wrapper textarea{
	border: none;
    background-color: #fff !important;
    box-shadow: none !important;
	border-radius: 7px;
	padding: 16px 24px;
    font-size: 14px;
    line-height: 24px;
}

.gform_wrapper input[type='submit']{
	border-radius: 27px !important;
	background-color: #EE805B !important;
	padding: 16px 24px !important;
	font-weight: 700 !important;
}
.gform_wrapper input[type='submit']:hover{
	background-color: #D95E35 !important;
}

@media only screen and (max-width:1024px) {
	.sf_slider_mobile_containers > .e-con-inner .owl-stage{
		padding-left: 0px !important;
	}
	.gform-theme--foundation .gform_fields{
		row-gap: 8px;
	}
	.gform_wrapper input[type='text'], .gform_wrapper input[type='tel'], .gform_wrapper input[type='email'], .gform_wrapper textarea{
		padding: 8px 16px;
	}
}
.sf-text-slider-home{
	min-height: 111px; 
}
@media only screen and (min-width:1024px) {
	.sf-row-medewerkers > .e-con-inner{
		display: flex;
		flex-wrap: wrap!important;
	}
	.sf-medewerker-flex{
		width: 22.78%;
	}
}
.sf-whatsapp img{
	height: 70px;
	/*-webkit-transform: scaleX(-1);
  	transform: scaleX(-1);*/
}
.sf-whatsapp img:hover{
	transform: scale(1.1);
}
.sf-whatsapp {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 50;
}
/*--SF: stappenplan--*/
.sf-number{
	width: 50px!important;
	height: 50px;
	
}
@media only screen and (min-width:1400px) {
	.sf-stappenplan-container .elementor-widget-icon-box{
		width: 60%;
	}
}
.sf-stappenplan-container{
	overflow: hidden;
}
@media only screen and (min-width:768px) and (max-width:1400px) {
.sf-stappenplan-container .elementor-widget-icon-box{
		width: 80%;
	}
}
/*--SF: reviews--*/
.sf_star_full{
	color: rgba(238, 128, 91, 1)!important;
	font-style: normal;
}
.sf_kvt_review_slider_single{
	padding: 16px;
	border-radius: 10px;
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.11);
}
.sf_kvt_review_slider_row_one{
	margin-bottom: 14px;
}
.sf_kvt_review_slider_stars{
	margin-bottom: 18px;
}
.sf_kvt_review_slider_date{
	float: right;
}
.sf_kvt_review_slider_score{
	font-weight: 800;
	margin-left: 7px;
}
.sf_kvt_review_slider_name{
	font-weight: 500;
	font-size: 16px;
}
.sf_kvt_review_slider .owl-theme .owl-nav {
	top: 45%!important;
}
.sf_kvt_review_slider .owl-theme .owl-nav .owl-prev{
	margin-left: -16.5px;
}
.sf_kvt_review_slider .owl-theme .owl-nav .owl-next{
	margin-right: -16.5px;
}
.sf_kvt_review_slider .owl-theme .owl-nav [class*='owl-']:hover{
	background: #fff0;
}
.sf_kvt_review_slider_single{
	margin-top: 33px;
	margin-bottom: 10px;
}
@media only screen and (max-width:1024px) {
	.sf_kvt_review_slider .owl-nav{
		display: none;
	}
}

.sf_kvt_review_slider_desc{
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 4; /* number of lines to show */
           line-clamp: 4; 
   -webkit-box-orient: vertical;
}
.sf_kvt_review_slider a, .sf_kvt_review_slider a:hover {
	color: inherit;
}
.elementor-widget-n-menu .e-n-menu-title.e-current, .elementor-widget-n-menu .e-n-menu-title.e-current a{
	color: inherit!important;
}
.sf_reviews_header .sf_star{
	font-style: normal;
	font-size: 20px;
	color: rgba(238, 128, 91, 1)!important
}
.sf_reviews_header .sf-text-kvt {
	color: #000!important;
	margin-left: 7px;
}
.sf_reviews_header a:active, .sf_reviews_header a:hover {
	color: rgba(238, 128, 91, 1)!important
}
.elementor-widget-icon-box.elementor-vertical-align-middle .elementor-icon-box-wrapper {
     align-items: baseline!important;
}
.elementor-widget-text-editor li:before  {
    content: "→";
    font-size: 10px;
    margin-left: -17px;
    padding-right: 8px;
    vertical-align: 20%;
	position: relative;
	top: 3px;
}
ol, ul {
    list-style: none outside none;
}
.elementor-widget-text-editor a{
	color: #000;
}
.grecaptcha-badge{
	display: none;
}
div#gform_confirmation_message_2 {
    color: #fff !important;
}
div#gform_confirmation_message_1 {
    color: #fff !important;
}
.sf_slider_containers{
	padding-inline-start: 0px!important;
	padding-inline-end: 0px!important;
}
